@charset "UTF-8";

.text-over {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#select {
  background: rgba(255, 255, 255, 0.8);
  margin: 50px 0;
  border: 1px solid #e5e5e5;
}

#select dl {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px dashed #dadada;
  margin: 0 20px;
}

#select dt {
  float: left;
  color: #8a8a8a;
}

#select dd {
  float: left;
  color: #252525;
  margin: 0 10px;
  font-size: 14px;
  cursor: pointer;
}

#select dd.active {
  color: #336aff;
}

#select dl.select {
  background: #efefef;
  margin: 0;
  padding: 0 20px;
}

#select dl.select dd {
  display: flex;
  align-items: center;
  border: 1px solid #336aff;
  height: 25px;
  line-height: 25px;
  margin-top: 13px;
  padding: 0 10px 0 10px;
  border-radius: 3px;
  background-color: #fff;
}

.del {
  width: 18px;
  height: 18px;
  margin-left: 6px;
}

.product-list {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 40px);
  margin: 0 auto 25px;
}
.product-list > li {
  width: 19%;
  height: 400px;
  margin-right: 1.25%;
  margin-bottom: 25px;
  box-sizing: border-box;
  box-shadow: 0 0 20px #f1f1f1;
  transition: all 0.5s;
}
.product-list > li:nth-child(5n) {
  margin-right: 0;
}
.product-list > li:hover {
  cursor: pointer;
  box-shadow: 0 20px 30px #e2e1e1;
}
.product-img {
  width: 100%;
  height: 230px;
}
.product-img img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.product-info {
  margin: 20px 10px;
}
.product-price {
  color: #e4393c;
}
.product-price-dw {
  font-size: 16px;
}
.product-price-num {
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 500;
}
.product-tit {
  font-size: 16px;
  margin: 16px 0;
  letter-spacing: 0.5px;
  line-height: 20px;
}
.product-details {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
}
